@mrbarrysoftware/js-enumerize vulnerabilities

- **Simple** - No tricks, not complicated code, just plain old javascript. - **Consistent** - Enforce checking against the real value. - **Correct** - Enum values shouldn't exist outside of your enum. - **Modern** - Uses latest javascript language feature

Latest version

1.1.0

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@mrbarrysoftware/js-enumerize 1.1.0 Latest 06 Mar, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@mrbarrysoftware/js-enumerize 1.0.1 04 Mar, 2020 MIT
  • 0 H
  • 0 M
  • 0 L
@mrbarrysoftware/js-enumerize 1.0.0 21 Feb, 2020 MIT
  • 0 H
  • 0 M
  • 0 L